Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2003-1194

CVE information

Published

19 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Cross-site scripting (XSS) vulnerability in Booby .1 through 0.2.3 allows remote attackers to inject arbitrary web script or HTML via the error message..

CVSSv2.0 Score

Severity
Medium
Base Score
6.8/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:booby:booby:0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.1.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.2.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:booby:booby:0.2.1:*:*:*:*:*:*:*
  Yes
- -